@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;300;400&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
}
.wrapper{
  /*background: var(--nav-background);*/
  position:fixed;
  width: 100%;
  z-index: 20;
  background-image: linear-gradient(to bottom, rgba(57,92,154,1.00), rgba(0,0,0,0));
  top:0;

}
.wrapper nav{
  position: relative;
  display: flex;
  max-width: calc(100% - 200px);
  margin: 0 auto;
  height: 70px;
  align-items: center;
  justify-content: space-between;

   
   
}
nav .content{
  display: flex;
  align-items: center;
    
      
}
nav .content .links{
  margin-left: 80px;
  display: flex;
}
.content .logo a{
  color: var(--nav-text);
  font-size: 30px;
  font-weight: 600;
    
}

.content .logo {
	
	display: flex;
	justify-content: center;
	align-items: center;
    background-color: #fff;
    padding: 50px 10px 10px 10px;
    border-radius: 7px;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
 
}

.content .logo > img {
	width: 100px;
}

.content .links li{
  list-style: none;
  line-height: 70px;

           
}
.content .links li a,
.content .links li label{
  color: var(--nav-text);
  font-size: 80%;
  font-weight: 500;
  text-transform: uppercase;
  padding: 9px 17px;
  /*border-radius: 5px;*/
  transition: all 0.3s ease;
         
  
}
.content .links li label{
  display: none;
}
.content .links li a:hover,
.content .links li label:hover{
  background: var(--nav-hover-background);
   
}
.wrapper .search-icon,
.wrapper .menu-icon{
  color: var(--nav-text);
  font-size: 18px;
  cursor: pointer;
  line-height: 70px;
  width: 70px;
  text-align: center;
}
.wrapper .menu-icon{
  display: none;
}
.wrapper #show-search:checked ~ .search-icon i::before{
  content: "\f00d";
}
.wrapper .search-box{
  position: absolute;
  height: 100%;
  max-width: calc(100% - 50px);
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
}
.wrapper #show-search:checked ~ .search-box{
  opacity: 1;
  pointer-events: auto;
}
.search-box input{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 17px;
  color: var(--nav-text);
  background: var(--nav-background);

  padding: 0 100px 0 15px;
}
.search-box input::placeholder{
  color: #f2f2f2;
}
.search-box .go-icon{
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 60px;
  width: 70px;
  background: var(--nav-background);
  border: none;
  outline: none;
  color: var(--nav-text);
  font-size: 20px;
  cursor: pointer;
}
.wrapper input[type="checkbox"]{
  display: none;
}
/* Dropdown Menu code start */
.content .links ul{
  position: absolute;
  background: var(--nav-background);
  top: 40px;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
   font-size: 85%; 
    letter-spacing: 2px;

}
.content .links li:hover > ul{
  top: 55px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease;
 

    
}
.content .links ul li a{
  display: block;
  width: 100%;
  line-height: 20px;
  border-radius: 0px!important;
}
.content .links ul ul{
  position: absolute;
  top: 0px;
  right: calc(-100% + 106px);
  font-size: 90%;
  letter-spacing: 1px;


}

.content .links ul ul li a{
  
}
.content .links ul li{
  position: relative;
}

.content .links ul li:hover ul{
  top: 0;
}
/* Responsive code start */
@media screen and (max-width: 1250px){
  .wrapper nav{
    max-width: 100%;
    padding: 0 20px;
    
  }
  nav .content .links{
    margin-left: 30px;
  }
  .content .links li a{
    padding: 8px 13px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 100px);
  }
  .wrapper .search-box input{
    padding: 0 100px 0 15px;
  }
}
@media screen and (max-width: 900px){
  .wrapper .menu-icon{
    display: block;
  }
  .wrapper #show-menu:checked ~ .menu-icon i::before{
    content: "\f00d";
  }
  nav .content .links{
    display: block;
    position: fixed;
    background: var(--nav-hover-background);
    height: 100%;
    width: 100%;
    top: 70px;
    left: -100%;
    margin-left: 0;
    max-width: 350px;
    overflow-y: auto;
    padding-bottom: 100px;
    transition: all 0.3s ease;
  }
  nav #show-menu:checked ~ .content .links{
    left: 0%;
  }
  .content .links li{
    margin: 15px 20px;
  }
  .content .links li a,
  .content .links li label{
    line-height: 40px;
    font-size: 20px;
    display: block;
    padding: 8px 18px;
    cursor: pointer;
  }
  .content .links li a.desktop-link{
    display: none;
  }
  /* dropdown responsive code start */
  .content .links ul,
  .content .links ul ul{
    position: static;
    opacity: 1;
    visibility: visible;
    background: none;
    max-height: 0px;
    overflow: hidden;
	
  }
  li > .checkbox:checked ~ ul{
	 
	  
    max-height: 100vh;
  }
  .content .links ul li{
    margin: 7px 20px;
  }
  .content .links ul li a{
    font-size: 18px;
    line-height: 30px;
    border-radius: 5px!important;
  }
}

.links > li > ul > li > ul {
	/*padding: 0 0 0 20px;*/
}
@media screen and (max-width: 400px){
  .wrapper nav{
    padding: 0 10px;
  }
  .content .logo a{
    font-size: 27px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 70px);
  }
  .wrapper .search-box .go-icon{
    width: 30px;
    right: 0;
  }
  .wrapper .search-box input{
    padding-right: 30px;
  }
}
.page-content {    


}